<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebContextManager">
    <option name="state">
      <map>
        <entry key="file://$PROJECT_DIR$/src/main/webapp/WEB-INF/pages/admin/product/add.jsp" value="file://$PROJECT_DIR$/src/main/webapp/WEB-INF/pages/admin/product" />
      </map>
    </option>
  </component>
</project>